Subject: Regarding My Marksheet
From: Rounak Sharma <[email-masked]>
To: Vaishali Sah <[email-masked]>
Cc: Swati Shukla <[email-masked]>, [email-masked]
Date: Wed, 4 Oct 2017 07:21:46 +0530 (IST)

Dear ma'am, 

First of all there should not be any reason needed. It is already past 3 months and if this wasn't still verified, this is obviously not my fault and I informed you on 21th Sept that I will need my marksheet. I added the screenshot in case if you forgot that I emailed regarding this. I need the documents to submit it to Rajesh motors, jaipur branch. My father's friend work there and they told me to submit my documents to them. So that is why I need my marksheet back. Hope you understand. 

Thank you. 

Regards, 
Rounak